当前位置:论坛首页 > Linux面板 > 版本发布

宝塔Linux面板安装教程 - 1月9日更新 - 6.8.8正式版

置顶 精华 发表在 Linux面板2018-11-16 18:33   [复制链接] 78 230949

6.8.jpg

安装要求:
内存:512M以上,推荐768M以上(纯面板约占系统60M内存)
硬盘:100M以上可用硬盘空间(纯面板约占20M磁盘空间)
系统:CentOS 7.1+ (Ubuntu16.04+.、Debian9.0+),确保是干净的操作系统,没有安装过其它环境带的Apache/Nginx/php/MySQL(已有环境不可安装)

宝塔linux6.0版本是基于centos7开发的,务必使用centos7.x 系统
提示:Centos官方已宣布在2020年停止对Centos6的维护更新,各大软件开发商也逐渐停止对Centos6的兼容,新服务器不建议使用Centos6

以下主机商必看(开端口教程,不开不能用):阿里云:https://www.bt.cn/bbs/thread-2897-1-1.html  阿里云2折起
华为云:https://www.bt.cn/bbs/thread-3923-1-1.html


Linux面板6.8安装命令:
  1. yum install -y wget && wget -O install.sh http://download.bt.cn/install/install_6.0.sh && bash install.sh
复制代码
Linux面板6.8升级命令:
  1. curl http://download.bt.cn/install/update6.sh|bash
复制代码

如果要安装5.9老版本可以点这

5.x平滑升级到6.x命令
注意:
1、Centos6请勿执行此升级命令

2、升级过程耗时较长且可能会受网络因素影响导致升级失败
3、如果升级后无法正常启动面板,请重新执行升级命令
4、升级有一定的风险,生产环境请谨慎升级

  1. curl http://download.bt.cn/install/update_to_6.sh|bash
复制代码

Linux面板6.8安装命令:(宝塔推荐使用充值0.08元即可使用的尊云zun.com云服务器安装)使用SSH 连接工具(查看使用方法),挂载磁盘后(查看),根据系统执行框内命令开始安装(大约2分钟完成面板安装)
Centos安装命令:
  1. yum install -y wget && wget -O install.sh http://download.bt.cn/install/install_6.0.sh && sh install.sh
复制代码
Ubuntu/Deepin安装命令:
  1. wget -O install.sh http://download.bt.cn/install/install-ubuntu_6.0.sh && sudo bash install.sh
复制代码
Debian安装命令:
  1. wget -O install.sh http://download.bt.cn/install/install-ubuntu_6.0.sh && bash install.sh
复制代码
Fedora安装命令:
  1. wget -O install.sh http://download.bt.cn/install/install_6.0.sh && bash install.sh
复制代码
备用节点【广东】:(宝塔推荐使用充值0.08元即可使用的尊云zun.com云服务器安装)
  1. yum install -y wget && wget -O install.sh http://125.88.182.172:5880/install/install_6.0.sh && sh install.sh
复制代码

备用节点【香港】:(宝塔推荐使用充值0.08元即可使用的尊云zun.com云服务器安装)
  1. yum install -y wget && wget -O install.sh http://103.224.251.67:5880/install/install_6.0.sh && sh install.sh
复制代码

备用节点【美国】:(宝塔推荐使用充值0.08元即可使用的尊云zun.com云服务器安装)
  1. yum install -y wget && wget -O install.sh http://128.1.164.196:5880/install/install_6.0.sh && sh install.sh
复制代码

若点击更新后没生效,请尝试重启面板服务:
  1. bt restart
复制代码
面板特色功能:
  • 一键配置服务器环境(LAMP/LNMP)
  • 一键安全重启
  • 一键创建管理网站、ftp、数据库
  • 一键配置(定期备份、数据导入、伪静态、301、SSL、子目录、反向代理、切换PHP版本)
  • 一键安装常用PHP扩展(fileinfo、intl、opcache、imap、memcache、apc、redis、ioncube、imagick)
  • 数据库一键导入导出
  • 系统监控(CPU、内存、磁盘IO、网络IO)
  • 防火墙端口放行
  • SSH开启与关闭及SSH端口更改
  • 禁PING开启或关闭
  • 方便高效的文件管理器(上传、下载、压缩、解压、查看、编辑等等)
  • 计划任务(定期备份、日志切割、shell脚本)
  • 软件管理(一键安装、卸载、版本切换)

面板管理常用命令:https://www.bt.cn/btcode.html

6.8.8更新日志:
1、区分测试版与正式版,并加入升级引导
2、增加对测试版用户的宝塔币奖励机制
3、文件搜索功能增加子目录搜索选项
4、修正网站列表中选择分类后排序功能使用的是所有分类的问题
5、整合所有面板错误页放在error.html和error2.html模板文件中
6、修正几处语言包错误
7、优化文件管理器对中文字符的兼容性
8、优化宝塔帐号绑定状态检测机制
9、其它细节优化


以下为部分功能预览图:


面板设置
config.jpg

SSL
ssl.jpg

监控
control.jpg

文件管理
file.jpg

计划任务
crontab.jpg

软件管理
soft.jpg

PHP扩展
php.jpg

一键部署源码
一键部署源码.jpg

服务器跑分
跑分.jpg

日志清理
日志清理.jpg

宝塔终端
终端.jpg

以上为部分功能界面截图,如需了解更多,敬请安装体验,一行代码,2分钟能装好。
使用道具 举报 只看该作者 回复

管理员

发表于 2018-11-17 10:57:57 | 显示全部楼层
宝塔linux6.0以上版本是基于centos7 开发,强烈推荐大家使用centos7系统(例如centos7.4)安装宝塔linux 6.0以上版本。
使用道具 举报 回复 支持 0 反对 1
发表于 2019-1-13 00:56:44 | 显示全部楼层
安装过程中出现了一堆错误什么原因?安装过程10多分钟呢……2分钟得是什么样的配置??
QQ截图20190113010145.jpg
使用道具 举报 回复 支持 反对
发表于 2019-1-9 09:18:28 | 显示全部楼层
xmm199328 发表于 2018-11-17 21:11
最新版的6.5版本编译安装mysql5.7有问题
服务器系统centos7.3 安装完成后宝塔显示没有安装mysql
非编译安 ...

Ubuntu1604编译或者极速安装完MySQL5.7都不能启动
使用道具 举报 回复 支持 反对

准内测组成员

发表于 2019-1-4 10:45:32 | 显示全部楼层
MySQL数据库语法中不支持“-”,使用宝塔创建带有“-”的数据库名后,修改权限会失败,宝塔没有提示(也没有禁止带“-”的用户名),修改权限提示成功,但权限莫名其妙!    ;;;折腾了好久,最后在命令行执行才发现了这个问题。

ERROR 1064 (42000): You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near '-photo.* to 'd-photo'@'%' identified by '密码' with grant option' at line 1
使用道具 举报 回复 支持 反对
发表于 2018-12-29 20:24:52 | 显示全部楼层
按捺不住,还是升级了,成功了,从cenos7.4升级的!
使用道具 举报 回复 支持 反对
发表于 2018-12-29 10:31:29 | 显示全部楼层
安装成功了, 但是在修改了面板用户名和密码之后, 重启连不上了, ssh 也进不去,  直接登录 不提示登录失败, 直接退出了
使用道具 举报 回复 支持 反对
发表于 2018-12-27 18:04:38 | 显示全部楼层
守护程序        检查到面板服务异常,自动恢复失败!


这是怎么回事?
使用道具 举报 回复 支持 反对

准内测组成员

发表于 2018-12-20 15:44:44 | 显示全部楼层
luckydog85 发表于 2018-12-20 09:54
6.8.x开始 SSL证书总是提示 PEM证书格式错误, 之前一直用这个证书, 以前的版本都可以 .
...

刚试了一下,没有这个错误。
使用道具 举报 回复 支持 反对
发表于 2018-12-20 09:54:55 | 显示全部楼层
本帖最后由 luckydog85 于 2018-12-20 09:58 编辑

6.8.x开始 SSL证书总是提示 PEM证书格式错误, 之前一直用这个证书, 以前的版本都可以 .
选区_176.png
使用道具 举报 回复 支持 反对
发表于 2018-12-18 17:16:53 | 显示全部楼层
肥客泉 发表于 2018-12-18 10:26
宝塔面板都 6.8.2 啦,赞!请问什么时候能把svn加进去呢??

现在已经是6.8.3了。
使用道具 举报 回复 支持 反对
发表于 2018-12-18 10:26:38 | 显示全部楼层
宝塔面板都 6.8.2 啦,赞!请问什么时候能把svn加进去呢??
使用道具 举报 回复 支持 反对
发表于 2018-12-17 13:16:31 | 显示全部楼层
5.9升到6.8网站打不开了,显示{"msg":"connection refused","code":"50302004","id":"3ed6dc305108db2016c98bf7958c4bb0"}
使用道具 举报 回复 支持 反对
发表于 2018-12-16 20:57:13 | 显示全部楼层
本帖最后由 mountainson 于 2018-12-16 20:58 编辑

我安装的版本: 2.8.9 ,检查更新时,显示“已经是最新版本”。是不是不可以升级到这个版本啊?
系统:CentOS Linux  7.2.1511 (Core)
使用道具 举报 回复 支持 反对

准内测组成员

发表于 2018-12-16 16:17:04 | 显示全部楼层
ghgtc 发表于 2018-11-24 18:10
BUG 反馈:
初步安装完成后 指安装好nginx1.8+mysql5.6+php7.2+phpmyadmin
还想安装个php5.6  和nginx1.8 (5 ...

重启下面板就好了
使用道具 举报 回复 支持 反对
发表于 2018-12-15 19:43:23 | 显示全部楼层
升级到6.0,境外网打不开嘛?
使用道具 举报 回复 支持 反对
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

【求助贴,请有以下信息】

①错误提示截图;

②操作系统版本;

③环境信息;

信息详细,秒速帮你处理

上班时间:周一至周六 9:00~18:30

如果紧急,官网后台提交付费工单解决

快速回复 返回顶部 返回列表